/******************************************************************************/
/* User Level #define Macros                                                  */
/******************************************************************************/
/* TODO Application specific user parameters used in user.c may go here */

#define BTN_DELAY 4000;

/******************************************************************************/
/* User Function Prototypes                                                   */

/******************************************************************************/
typedef enum {
    POW_INST = 0,
    POW_APPA = 1,
    POW_AVG = 2,
    VOLT_RMS = 3,
    CURR_RMS = 4,
} DisplayMode;

DisplayMode dispMode=0;
extern int timBtn;

/* TODO User level functions prototypes (i.e. InitApp) go here */
void InitApp(void); /* I/O and Peripheral Initialization */
void updateDispMain(void);
void checkButtonsMain(void);
void dispPowInst(void);

void mainScreen(void);